﻿* {
	margin:0px;
	padding:0px;
}
html, body
{
    height:100%;
    width:100%;
    background-color:#ffffff;
    color:#000000;
    font-weight:normal;
    font-family:"Segoe UI" , "Segoe" , "SegoeUI-Regular-final", Tahoma, Helvetica, Arial, sans-serif;
    min-width:500px;
    -ms-overflow-style:-ms-autohiding-scrollbar;
}

body
{
    font-size:0.9em;
}

#noScript { margin:16px; color:Black; }

:lang(en-GB){quotes:'\2018' '\2019' '\201C' '\201D';}
:lang(zh){font-family:微软雅黑;}

@-ms-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@-webkit-viewport { width: device-width;  }
@viewport { width: device-width; }

/* Theme layout styles */

#fullPage, #brandingWrapper
{
    width:100%;
    height:100%;
    background-color:inherit;
}
#brandingWrapper
{
    background-color:#4488dd;
}
#branding
{       
    /* A background image will be added to the #branding element at run-time once the illustration image is configured in the theme. 
       Recommended image dimensions: 1420x1200 pixels, JPG or PNG, 200 kB average, 500 kB maximum. */
    height:100%;
    margin-right:500px; margin-left:0px;
    background-color:inherit;
    background-repeat: no-repeat;
    background-size:cover;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
}
#contentWrapper
{
    position:relative;
    width:500px;    
    height:100%;
    overflow:auto;
    background-color:#ffffff; /* for IE7 */
    margin-left:-500px; margin-right:0px; 
}
#content
{
    min-height:100%;
    height: auto !important;
    margin:0 auto -55px auto;
    padding:0px 150px 0px 50px;
}
#header
{
    font-size:2em;
    font-weight:lighter;
    font-family:"Segoe UI Light" , "Segoe" , "SegoeUI-Light-final", Tahoma, Helvetica, Arial, sans-serif;
    padding-top: 90px;
    margin-bottom:60px;
    min-height:100px;
    overflow:hidden;
}
#header img
{
    /* Logo image recommended dimension: 60x60 (square) or 350X35 (elongated), 4 kB average, 10 kB maximum. Transparent PNG strongly recommended. */
    width:auto;
    height:auto;
}
#workArea, #header
{
    word-wrap:break-word;
    width:350px;
}
#workArea
{
    margin-bottom:90px;
}
#footerPlaceholder
{
    height:40px;
}
#footer
{
    height:40px;
    padding:10px 50px 0px 50px;
    position:relative;
    color:#666666;
    font-size:0.78em;
}
#footerLinks
{
    float:none;
    padding-top:10px;
}
#copyright {color:#696969;}
.pageLink { color:#000000; padding-left:16px; }

/* Common content styles */

.clear {clear:both;}
.float { float:left; } 
.floatReverse { float:right; } 
.indent { margin-left:16px; } 
.indentNonCollapsible { padding-left:16px; }
.hidden {display:none;}
.notHidden {display:inherit;}
.error { color:#c85305; }
.actionLink { margin-bottom:8px; display:block; }
a
{
    color:#2672ec;
    text-decoration:none;
    background-color:transparent;
}
ul { list-style-type: disc; }
h1,h2,h3,h4,h5,label { margin-bottom: 8px; }
.submitMargin { margin-top:38px; margin-bottom:30px; }
.topFieldMargin { margin-top:8px; }
.fieldMargin { margin-bottom:8px; }
.groupMargin { margin-bottom:30px; } 
.sectionMargin { margin-bottom:64px; }
.block { display: block; }
.autoWidth { width:auto; }
.fullWidth { width:342px; }
.fullWidthIndent { width:326px; }
input
{
    max-width:100%; 
    font-family:inherit;
    margin-bottom:8px;
}
input[type="radio"], input[type="checkbox"] {
    vertical-align:middle;
    margin-bottom: 0px;
}
span.submit, input[type="submit"]
{
    border:none;
    background-color:rgb(38, 114, 236);
    min-width:80px;
    width:auto;
    height:30px;
    padding:4px 20px 6px 20px;
    border-style:solid;
    border-width:1px;
    transition:background 0s;
    color:rgb(255, 255, 255);
    cursor:pointer;
    margin-bottom:8px;
    
    -ms-user-select:none;
    -moz-transition:background 0s;
    -webkit-transition:background 0s;
    -o-transition:background 0s;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select:none;
}
input[type="submit"]:hover,span.submit:hover
{
    background: rgb(212, 227, 251);
}
input.text{
    height:28px;
    padding:0px 3px 0px 3px ;
    border:solid 1px #BABABA;
}
input.text:focus
{
  border: 1px solid #6B6B6B;
}
select
{
    height:28px;
    min-width:60px;
    max-width:100%; 
    margin-bottom:8px;

    white-space:nowrap;
    overflow:hidden;
    box-shadow:none;
    padding:2px;
    font-family:inherit;
}
h1, .giantText
{
   font-size:2.0em; 
   font-weight:lighter;
}          
h2, .bigText
{
   font-size:1.33em;
   font-weight:lighter;
}
h3, .normalText
{
    font-size:1.0em;
    font-weight:normal;
}
h4, .smallText
{
    font-size:0.9em;
    font-weight:normal;
}
h5, .tinyText
{
    font-size:0.8em;
    font-weight:normal;
}
.hint
{
    color:#999999;
}
.emphasis
{
    font-weight:700;
    color:#2F2F2F;
} 
.smallIcon
{
    height:20px;
    padding-right:12px;
    vertical-align:middle;
}
.largeIcon
{
    height:48px;
    /* width:48px; */
    vertical-align:middle;
}
.largeTextNoWrap
{
    height:48px;
    display:table-cell; /* needed when in float*/
    vertical-align:middle;
    white-space:nowrap;
    font-size:1.2em;
}
.idp
{
    height:48px;
    clear:both;
    padding:8px;
    overflow:hidden;
}
.idp:hover 
{
    background-color:#cccccc;
}
.idpDescription
{
    width:80%;
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 820px) {
    #header {
        padding-top: 40px;
        min-height:0px;
        overflow: hidden;
    }

    #workArea
    {
        margin-bottom:60px; 
    }
}

/* Form factor: intermediate height layout. Reduce space of the header. */
@media only screen and (max-height: 500px) {
    #header {
        padding-top: 30px;
        margin-bottom: 30px;
    }
    #workArea{
        margin-bottom:40px; 
    }
}

/* Form factor: intermediate layout (WAB in non-snapped view falls in here) */
@media only screen and (max-width: 600px) {
    html, body {
        min-width: 260px;
    }

    #brandingWrapper {
        display: none;
    }

    #contentWrapper {
        float: none;
        width: 100%;
        margin: 0px auto;
    }

    #content, #footer, #header {
        width: 400px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    #workArea {
        width: 100%;
    }

    .fullWidth {
        width: 392px;
    }

    .fullWidthIndent {
        width: 376px;
    }
}

@media only screen and (max-width: 450px) {
    body {
        font-size: 0.8em;
    }

    #content, #footer {
        width:auto;
        margin-right:33px;
        margin-left:25px;
    }

    #header {
        width: auto;
    }

    span.submit, input[type="submit"] {
        font-size: 0.9em;
    }

    .fullWidth
    {
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }

    .fullWidthIndent {
        width: 85%;
    }

    .idpDescription
    {
        width:70%;
    }
}

/* Form factor: snapped WAB (for WAB to work in snapped view, the content wrapper width has to be set to 260px) */
@media only screen and (max-width:280px)
{
    #contentWrapper
    {
        width:260px;
    }
    .idpDescription
    {
        max-width:160px;
        min-width:100px;
    }
}


/*#####################################################*/
/*# ::::::::::::::: Background Slider ::::::::::::::: #*/
/*#####################################################*/

/*# :::::::::::::: Slider wrapping :::::::::::::: #*/
.bgSlideshow{margin:0;padding:0;z-index:1;background:url(../images/bg3.jpg);background-size:cover;background-position:50% 50%;background-repeat:none;}
.bgSlideshow,
.bgSlideshow:after{ 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;}
.bgSlideshow:after { 
    content: '';
    background:#000; 
    opacity:0.2;
    z-index: 0; 
}
.bgSlideshow li span { 
    text-indent:-9999px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 124s linear infinite 0s; 
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 24s linear infinite 0s;
    -moz-animation: imageAnimation 24s linear infinite 0s;
    -o-animation: imageAnimation 24s linear infinite 0s;
    -ms-animation: imageAnimation 24s linear infinite 0s;
}

.bgSlideshow li:nth-child(1) span { 
    background-image: url(../images/bg1.jpg);
}
.bgSlideshow li:nth-child(2) span { 
    background-image: url(../images/bg2.jpg);
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    -ms-animation-delay: 8s;
    animation-delay: 8s; 
}
.bgSlideshow li:nth-child(3) span { 
    background-image: url(../images/bg3.jpg);
    -webkit-animation-delay: 16s;
    -moz-animation-delay: 16s;
    -o-animation-delay: 16s;
    -ms-animation-delay: 16s;
    animation-delay: 16s; 
}

@keyframes imageAnimation { 
    0% { opacity: 0; animation-timing-function: ease-in; }
    8% { opacity: 1; animation-timing-function: ease-out; }
    39% { opacity: 1 }
    49% { opacity: 0 }
    100% { opacity: 0 }
}

@-webkit-keyframes imageAnimation { 
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1; -webkit-animation-timing-function: ease-out; }
    39% { opacity: 1 }
    49% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0; -moz-animation-timing-function: ease-in; }
    8% { opacity: 1; -moz-animation-timing-function: ease-out; }
    39% { opacity: 1 }
    49% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0; -o-animation-timing-function: ease-in; }
    8% { opacity: 1; -o-animation-timing-function: ease-out; }
    39% { opacity: 1 }
    49% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0; -ms-animation-timing-function: ease-in; }
    8% { opacity: 1; -ms-animation-timing-function: ease-out; }
    39% { opacity: 1 }
    49% { opacity: 0 }
    100% { opacity: 0 }
}

.no-cssanimations .bgSlideshow li span{
    opacity: 1;
}

/*#####################################################*/
/*# ::::::::::::::: ::::::::::::::::: ::::::::::::::: #*/
/*#####################################################*/

/*#####################################################*/
/*# ::::::::::::::::::: Defaults :::::::::::::::::::: #*/
/*#####################################################*/
#brandingWrapper{background-color:#D00F20;}
#branding{margin-right:0px;background-position:50% 50%;}
#content{padding:0;margin:0;}
#loginForm #submitButton, .additionalButtonsGroup a,.footer a{transition:all 100ms linear 0ms;}
#loginForm #submitButton, 
.additionalButtonsGroup a,
.footer .imgLinks a{opacity:1;}
#loginForm #submitButton:hover, 
.additionalButtonsGroup a:hover,
.footer .imgLinks a:hover{opacity:0.8;}

/*#####################################################*/
/*# ::::::::::::::: ::::::::::::::::: ::::::::::::::: #*/
/*#####################################################*/

/*#####################################################*/
/*# :::::::::::::::::: Login Form ::::::::::::::::::: #*/
/*#####################################################*/

/*# :::::::::::::: Form Wrapper :::::::::::::: #*/
#contentWrapper{width:352px;height:auto;left:10%;margin:0;position:absolute;top:50%;margin-top:-250px;z-index:10;padding:30px;box-shadow:0px 0px 5px 0px #FFFFFF;-moz-box-shadow:0px 0px 5px 0px #FFFFFF;-webkit-box-shadow:0px 0px 5px 0px #FFFFFF;overflow:visible;}

/*# :::::::::::::: Logo :::::::::::::: #*/
#header{margin:0 auto 10px;text-align:center;padding:0;}

/*# :::::::::::::: Login form :::::::::::::: #*/
#workArea{margin-bottom:0;width:inherit;}
#authArea{margin-bottom:0;}
#loginMessage{margin-bottom:7px;}
#loginForm{overflow:hidden;}
#error{background:#f2dede;border:1px solid #ebccd1;color:#a94442;margin-bottom:10px;padding:10px;}
#loginArea input{padding:0 10px;width:330px;margin-bottom:10px;transition:all 150ms linear 0ms;}
#submissionArea{margin:0px -1px 0;}
#submitButton.submit{background-color:#d00f20;display:block;height:auto;margin-bottom:30px;padding:5px 6px 6px;text-align:center;}
/*#submitButton.submit:hover{background:#707070;}*/

/*# :::::::::::::: Additional buttons :::::::::::::: #*/
#introduction{overflow:hidden;margin:0px;}
.additionalButtonsGroup{display:flex;flex-direction:row;height:100%;flex-wrap:nowrap;justify-content:space-between;align-items:stretch;overflow:hidden;}
.additionalButtonsGroup .item{display:flex;width:91px;padding:10px 10px 11px;background:#2086CA;align-items:center;justify-content:center;text-align:center;flex-direction:column;}
.additionalButtonsGroup .item.blue{background-color:#2086CA;}
.additionalButtonsGroup .item.green{background-color:#008f30;}
.additionalButtonsGroup .item.aqua{background-color:#03AAb6;}
.additionalButtonsGroup .item span{color:#ffffff;line-height:16px;word-break:break-word;}
/*.additionalButtonsGroup > a:hover{background:#707070;}*/

/*# :::::::::::::: Footer :::::::::::::: #*/
#footerPlaceholder{height:auto;}
#footer{display:none;}
#authOptions .groupMargin{margin-bottom:0;}

/*#####################################################*/
/*# ::::::::::::::: ::::::::::::::::: ::::::::::::::: #*/
/*#####################################################*/

/*#####################################################*/
/*# ::::::::::::::::::::: Footer :::::::::::::::::::: #*/
/*#####################################################*/

.footer{background:#f7f7f7;bottom:0;left:0;opacity:0.75;padding:15px 0;position:fixed;width:100%;overflow:hidden;}
.footer a{color:#b9bbbb;}
.footer a:hover{color:#ff0016;}
.footer .imgLinks{float:left;padding-left:20px;}
.footer .imgLinks > a{display:inline-block;text-indent:-9999px;vertical-align:middle;}
.footer .imgLinks .rabenLogo{background:url(../images/raben.png);width:71px;height:16px;margin-right:20px;}
.footer .imgLinks .freshLogo{background:url(../images/fresh.png);width:115px;height:22px;}
.footer .textLinks{float:right;padding-right:20px;padding-top:1px;}
.footer .textLinks a{font-size:13px;}
.footer .textLinks a:first-child{margin-right:20px;}

/*#####################################################*/
/*# ::::::::::::::: ::::::::::::::::: ::::::::::::::: #*/
/*#####################################################*/